# order

## Purpose

Customizes the default sort order of query results.

## Examples

    class Book {
    	…
    	static mapping = {
    		order "desc"
    	}
    }

## Description

Usage: `order(string)`

Arguments:

- `direction` - Either "desc" or "asc" for descending and ascending respectively.

By defaults results are sorted in ascending order, with the `order` method you can alter results to be sorted in descending order. See also the sort method.